@charset "UTF-8";

/*
MEGA MENU *************************************************
*/
#mega-menu-wrap-nav-primary #mega-menu-nav-primary {
    margin-left: -15px;
}

ul.mega-sub-menu {
    border-bottom: 2px solid rgba(0,0,0,0.08) !important;
    width: 100%;
}

ul.mega-sub-menu ul.mega-sub-menu {
    border-bottom: none !important;
}

ul.mega-sub-menu ul.mega-sub-menu l1.menu-item{
    min-height: 300px !important;
}

#mega-menu-wrap-nav-primary a.mega-menu-link {
	font-family: 'Gotham HTF Medium' !important;
    font-style:   normal !important;
    font-weight:  400 !important;
    /*position: relative !important;*/
}

#mega-menu-wrap-nav-primary #mega-menu-nav-primary li.mega-menu-item-has-children > a.mega-menu-link::after, #mega-menu-wrap-nav-primary #mega-menu-nav-primary li.mega-menu-item-has-children > a.mega-menu-link span.mega-indicator::after {
	color: #00A5E3;
    margin: 0 0 0 0;
}

#mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
     /*transition: .5s;*/
}

#mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
	background: transparent !important;
}

#mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link:hover, #mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link:hover {
	background: #f1f1f1 !important;
}

#mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-item.bionano-u > a.mega-menu-link:hover,#mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-item.investors > a.mega-menu-link:hover, #mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-item.support > a.mega-menu-link:hover  {
	-webkit-border-radius: 15px ;
	-moz-border-radius: 15px ;
	-ms-border-radius: 15px ;
	-o-border-radius: 15px ;
	border-radius: 15px ;
}

#mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-item.bionano-u  > a.mega-menu-link{
    -webkit-border-radius: 15px ;
	-moz-border-radius: 15px ;
	-ms-border-radius: 15px ;
	-o-border-radius: 15px ;
	border-radius: 15px ;
}

@media(min-width: 768px)and (max-width: 991px){
    #mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-item > a.mega-menu-link {
	    padding: 0px 6px 0px 6px;
    }
}

/*#mega-menu-wrap-nav-primary .products a {
    padding: 0 10px;
}*/

/*product images*/
#mega-menu-wrap-nav-primary .widget_sp_image {
    border-right: 1px solid #00A5E3 !important;
    padding: 0 10px !important;
    min-height: 85px !important;
}

#mega-menu-wrap-nav-primary .mega-last .widget_sp_image {
    border-right: none !important;
}

#mega-menu-wrap-nav-primary .widget_sp_image img{
    width: 50% !important;
    max-width: 50% !important;
}

#mega-menu-wrap-nav-primary .widget_text {
    border-right: 1px solid #00A5E3 !important;
    padding: 0 10px !important;
    min-height: 50px !important;
}


/*titles*/
#mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title, #mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
    border-right: 1px solid #00A5E3;
	font-family: 'Gotham HTF Medium' !important;
    font-style:   normal !important;
    font-weight:  400 !important;
    padding-left: 30px;
}

@media(min-width: 768px){
    #mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title, #mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media(min-width: 992px){
    #mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title, #mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
        padding-left: 30px;
        padding-right: 0;
    }
}
/*last title*/
li.mega-last h4.mega-block-title {
    border-right: none !important;
}

/*li.mega-resource-first h4.mega-block-title {
    border-right: none !important;
}*/

/*li.mega-resource-second h4.mega-block-title {
    display: none !important;
}*/

/*frst item*/
#mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-megamenu > ul.mega-sub-menu .mega-first > li.mega-menu-item h4.mega-block-title, #mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column.mega-first > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
    padding-left: 15px;
}

/*last item*/
li.mega-last a.mega-menu-link{
    border-right: none !important;
}

/*custom menus */
li.mega-menu-item ul.menu {
    border-right: 1px solid #00A5E3;
    list-style: none;
    margin:0;
}

@media(min-width: 768px){
    li.mega-menu-item ul.menu {
        padding: 0 15px;
    }
}

@media(min-width: 992px){
    li.mega-menu-item ul.menu {
        padding: 0 0 0 30px;
    }
}


/*last menu*/
li.mega-last ul.menu {
    border-right: none;
}

/*resources double row*/
/*ul#menu-resources-library-col-1 {
    border-right: none;
}*/

/*set min height of drop down area*/
.technology li.mega-menu-item ul.menu, .resources li.mega-menu-item ul.menu, .company li.mega-menu-item ul.menu, .support li.mega-menu-item ul.menu, .clinical li.mega-menu-item ul.menu, .research li.mega-menu-item ul.menu {
    min-height: 160px; 
}

.resources li.mega-menu-item ul.menu {
    min-height: 215px;
}

li.mega-menu-item ul.menu li{
    padding-top: 15px !important;
}

/*.resources li.mega-menu-item ul.menu li:first-child{
    padding-top: 0 !important;
}*/

.first li.mega-menu-item ul.menu {
    padding: 0 0 0 15px;
}

li.mega-menu-item ul.menu a{
    color: #333;
    font-family: 'Gotham HTF Medium' !important;
    font-style:   normal !important;
    font-size: 14px;
}

li.mega-menu-item ul.menu a:hover {
    color: #00A5E3;
    /*text-decoration: underline;*/
    text-decoration: none;
}

/*connect*/
.mega-connect {
    position: relative;
}

.mega-connect .textwidget, .mega-connect .widget_custom_html {
    bottom: 5px;
    position: absolute;
    left: 30px;   
}

.mega-connect .textwidget a, .mega-connect .widget_custom_html a {
    display: block;
    float: left;
}

/*.mega-connect .textwidget a.twitter,  .mega-connect .widget_custom_html a.twitter{
    background-image: url(../img/Nav_icon_A_twitter@2x.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 20px;
    width: 20px;
}

.mega-connect .textwidget a.linkedin, .mega-connect .widget_custom_html a.linkedin{
    background-image: url(../img/Nav_icon_B_linkedIn@2x.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 20px;
    width: 20px;
}

.mega-connect .textwidget a.wistia{
    background-image: url(../img/Nav_icon_C_wistia@2x.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 20px;
    width: 20px;
}*/

.mega-connect .textwidget a .fa {
    color: #00A5E3;
}

.mega-connect .textwidget a, .mega-connect .widget_custom_html a{
    margin-right: 15px;
}

@media(min-width: 992px){
    .mega-connect .textwidget a, .mega-connect .widget_custom_html  a{
        margin-right: 25px;
    }
}

/*featured widget*/
.widget_featured_menu_item_widget .featured-post-title, .widget_featured_menu_item_widget .featured-link, .widget_featured_menu_item_widget .featured-date, .widget_featured_menu_item_widget .featured-location, .widget_featured_menu_item_widget .featured-text{
    padding-left: 15px;
}

@media(min-width: 992px){
    .widget_featured_menu_item_widget .featured-post-title, .widget_featured_menu_item_widget .featured-link, .widget_featured_menu_item_widget .featured-date, .widget_featured_menu_item_widget .featured-location, .widget_featured_menu_item_widget .featured-text{
        padding-left: 30px;
    }
}

.widget_featured_menu_item_widget .featured-post-title {
    color: #333;
    font-family: 'Gotham HTF';
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    margin-top: 10px;
}

@media(min-width: 992px){
    .widget_featured_menu_item_widget .featured-post-title {
        font-size: 20px;
        line-height: 24px;
    }
}

.widget_featured_menu_item_widget .featured-link {
    color: #00A5E3;
    display: block;
    font-family: 'Gotham HTF Medium' !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
}

@media(min-width: 992px){
    .widget_featured_menu_item_widget .featured-link {
        font-size: 18px;
        line-height: 22px;
    }
}

.widget_featured_menu_item_widget .featured-link:hover {
     text-decoration: underline;
}

.widget_featured_menu_item_widget .featured-date, .widget_featured_menu_item_widget .featured-location, .widget_featured_menu_item_widget .featured-text {
    font-family: 'Gotham HTF Book';
    font-size: 14px;
    font-weight: 400;
}

/*#data-solutions, #prep-kits {
    display:block;
    margin-top: 50px;
}*/

#mega-menu-wrap-nav-primary #mega-menu-nav-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    min-height: 50px !important;
}